path: /build/build/File-BaseDir-dev-perl-0.70.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-perl/File-BaseDir -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-perl/File-BaseDir
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/File-BaseDir && luet-portage --dir /pkgdir/File-BaseDir
    dev-perl/File-BaseDir && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f2fcd1781ed00592cbc2985b7c32a4d9168dc67d40cb89396635045a2d89bdaa
  package:
    name: File-BaseDir
    version: 0.70.0
    category: dev-perl
    use_flags:
    - -test
    requires:
    - name: perl-File-Path
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Use the Freedesktop.org base directory specification
    uri:
    - https://metacpan.org/release/File-BaseDir
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-08-21 06:53:37.847344769 +0000 UTC m=+62.880936664
    labels:
      DEPEND: virtual/perl-Carp virtual/perl-Exporter virtual/perl-File-Spec dev-perl/IPC-System-Simple
        dev-perl/Module-Build test? ( dev-perl/File-Which virtual/perl-File-Temp virtual/perl-Test-Simple
        ) dev-lang/perl:=
      IUSE: test
      RDEPEND: virtual/perl-Carp virtual/perl-Exporter virtual/perl-File-Spec dev-perl/IPC-System-Simple
        dev-lang/perl:=
      emerge.packages: dev-perl/File-BaseDir
      kit: perl-kit
      original.package.name: dev-perl/File-BaseDir
      original.package.slot: "0"
      original.package.version: 0.70.0
    treedir: /build/packages
  package_dir: /pkgdir/File-BaseDir
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: fa1d79f4f5bdcb15c9d3b443a78e11a57738bd599c2723792af9da89a5969a2e
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/File/BaseDir.pm
- usr/lib64/perl5/vendor_perl/5.32.0/File/IconTheme.pm
- usr/lib64/perl5/vendor_perl/5.32.0/File/UserDirs.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/File/BaseDir/.packlist
- usr/share/doc/File-BaseDir-0.70.0/Changes.bz2
- usr/share/doc/File-BaseDir-0.70.0/README.bz2
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/BUILD_TIME
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/CATEGORY
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/CBUILD
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/CFLAGS
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/CHOST
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/CONTENTS
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/COUNTER
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/CXXFLAGS
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/DEFINED_PHASES
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/DEPEND
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/DESCRIPTION
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/EAPI
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/FEATURES
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/File-BaseDir-0.70.0.ebuild
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/HOMEPAGE
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/INHERITED
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/IUSE
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/KEYWORDS
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/LDFLAGS
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/LICENSE
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/PF
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/RDEPEND
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/SIZE
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/SLOT
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/USE
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/environment.bz2
- var/db/pkg/dev-perl/File-BaseDir-0.70.0/repository
package_cacheimage: ""
runtime:
  name: File-BaseDir
  version: 0.70.0
  category: dev-perl
  use_flags:
  - -test
  requires:
  - name: IPC-System-Simple
    version: '>=0'
    category: dev-perl
  - name: perl-File-Spec
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Use the Freedesktop.org base directory specification
  uri:
  - https://metacpan.org/release/File-BaseDir
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: virtual/perl-Carp virtual/perl-Exporter virtual/perl-File-Spec dev-perl/IPC-System-Simple
      dev-perl/Module-Build test? ( dev-perl/File-Which virtual/perl-File-Temp virtual/perl-Test-Simple
      ) dev-lang/perl:=
    IUSE: test
    RDEPEND: virtual/perl-Carp virtual/perl-Exporter virtual/perl-File-Spec dev-perl/IPC-System-Simple
      dev-lang/perl:=
    emerge.packages: dev-perl/File-BaseDir
    kit: perl-kit
    original.package.name: dev-perl/File-BaseDir
    original.package.slot: "0"
    original.package.version: 0.70.0
